uuid: f02ef9ad-a36f-4fb4-8854-0b32720eb31e
langcode: en
status: true
dependencies:
  module:
    - advancedqueue
title: 'Default cron handler'
id: advancedqueue_cron
weight: 0
module: advancedqueue
callback: advancedqueue_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
